body {
    background-color: #f7f3ef;
	color: #0000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
} 

A.ex1
{
    FONT-SIZE: 10pt;
    COLOR: #476BA4;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: none
}

A.ex1:active
{
    FONT-SIZE: 10pt;
    COLOR: #476BA4;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: none
}

A.ex2
{
    FONT-SIZE: 10pt;
    COLOR: #FFFFFF;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: none
}

A.ex2:active
{
    FONT-SIZE: 10pt;
    COLOR: #FFFFFF;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: none
}

A.ex3
{
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: none
}

A.ex3:active
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: none
}

table.whiteTable {
  border: 0px solid #FFFFFF;
  background-color: #FFFFFF;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.whiteTable td, table.whiteTable th {
  border: 0px solid #FFFFFF;
  padding: 3px 2px;
}
table.whiteTable thead th {
  font-size: 6px;
  font-weight: bold;
  color: red;
  border-left: 2px solid #D0E4F5;
}

table.blueTable {
  border: 1px solid #FFFFFF;
  background-color: white;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #FFFFFF;
  padding: 3px 2px;
}
table.blueTable tbody td {
  font-size: 13px;
}
table.blueTable tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTable thead {
  background: #1C6EA4;
  color: #FFFFFF;
  background: -moz-linear-gradient(top, #476BA4 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #476BA4 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #476BA4 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 10px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
table.blueTable thead th:first-child {
  border-left: none;
}

table.blueTable tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}